.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._e{margin-left:-5.809600px;}
._5{margin-left:-3.920000px;}
._1{margin-left:-2.041200px;}
._2{margin-left:-1.040000px;}
._0{width:1.024000px;}
._a{width:2.072000px;}
._4{width:8.074400px;}
._3{width:14.256000px;}
._c{width:17.668000px;}
._d{width:18.757200px;}
._b{width:20.184000px;}
._1e{width:80.792800px;}
._29{width:102.516800px;}
._1f{width:103.903600px;}
._19{width:108.221200px;}
._22{width:119.540400px;}
._1b{width:124.016400px;}
._18{width:127.284800px;}
._16{width:132.563200px;}
._28{width:139.813200px;}
._8{width:145.001600px;}
._f{width:146.146400px;}
._6{width:153.001600px;}
._21{width:156.836800px;}
._1d{width:158.546400px;}
._2a{width:163.902800px;}
._23{width:165.422800px;}
._27{width:171.694400px;}
._26{width:181.251200px;}
._1a{width:193.771200px;}
._1c{width:195.842800px;}
._20{width:203.936800px;}
._9{width:220.683200px;}
._7{width:232.683200px;}
._24{width:242.430800px;}
._25{width:246.173600px;}
._11{width:307.380400px;}
._10{width:329.842400px;}
._14{width:373.099200px;}
._12{width:426.459200px;}
._13{width:443.620000px;}
._15{width:463.540800px;}
._17{width:582.300800px;}
.fc2{color:rgb(57,53,54);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:24.000000px;}
.fs6{font-size:28.000000px;}
.fs3{font-size:36.000000px;}
.fs7{font-size:38.000000px;}
.fs1{font-size:40.000000px;}
.fs5{font-size:48.000000px;}
.fs4{font-size:52.000000px;}
.fs0{font-size:64.000000px;}
.y55{bottom:21.846475px;}
.y0{bottom:22.650327px;}
.y8{bottom:23.311873px;}
.y9{bottom:34.424435px;}
.y54{bottom:34.968043px;}
.y53{bottom:48.089612px;}
.y52{bottom:66.746139px;}
.y51{bottom:89.660928px;}
.y50{bottom:102.782497px;}
.y4f{bottom:115.904065px;}
.y4e{bottom:129.025634px;}
.y4d{bottom:147.682161px;}
.y4c{bottom:170.596950px;}
.y29{bottom:187.026560px;}
.y4b{bottom:192.574484px;}
.y4a{bottom:205.696053px;}
.y28{bottom:205.771658px;}
.y49{bottom:224.352580px;}
.y27{bottom:224.516756px;}
.y25{bottom:225.198297px;}
.y26{bottom:243.261854px;}
.y24{bottom:243.943395px;}
.y48{bottom:247.628837px;}
.y47{bottom:260.750406px;}
.y23{bottom:262.688493px;}
.y46{bottom:273.871975px;}
.y22{bottom:281.433591px;}
.y45{bottom:286.993543px;}
.y21{bottom:300.178689px;}
.y44{bottom:305.650071px;}
.y38{bottom:310.942749px;}
.y20{bottom:318.923787px;}
.y43{bottom:328.564859px;}
.y1f{bottom:337.668885px;}
.y42{bottom:341.686428px;}
.y41{bottom:354.807997px;}
.y1e{bottom:356.413983px;}
.y40{bottom:367.929565px;}
.y1d{bottom:375.159081px;}
.y3f{bottom:381.051134px;}
.y1c{bottom:393.904179px;}
.y3e{bottom:394.172703px;}
.y3d{bottom:407.294271px;}
.y1b{bottom:412.649277px;}
.y3c{bottom:420.415840px;}
.y1a{bottom:431.394375px;}
.y3b{bottom:439.072367px;}
.y19{bottom:450.139473px;}
.y37{bottom:460.724674px;}
.y18{bottom:468.884571px;}
.y39{bottom:486.221912px;}
.y3a{bottom:492.839869px;}
.y17{bottom:496.485635px;}
.y9b{bottom:499.914425px;}
.y98{bottom:515.364448px;}
.y7f{bottom:517.095245px;}
.y32{bottom:518.786990px;}
.y99{bottom:524.268369px;}
.y31{bottom:532.845814px;}
.y97{bottom:533.172291px;}
.y7e{bottom:541.307663px;}
.y9a{bottom:548.622313px;}
.y16{bottom:561.494416px;}
.y7d{bottom:565.520082px;}
.y96{bottom:572.976101px;}
.y94{bottom:576.249151px;}
.y15{bottom:580.239514px;}
.y92{bottom:585.153073px;}
.y7b{bottom:589.732500px;}
.y93{bottom:594.056994px;}
.y95{bottom:597.330044px;}
.y14{bottom:598.984612px;}
.y7c{bottom:599.105049px;}
.y7a{bottom:608.477598px;}
.y13{bottom:617.729710px;}
.y91{bottom:621.683832px;}
.y8f{bottom:624.956882px;}
.y78{bottom:632.690016px;}
.y8d{bottom:633.860804px;}
.y12{bottom:636.474808px;}
.y79{bottom:642.062565px;}
.y8e{bottom:642.764725px;}
.y90{bottom:646.037776px;}
.y77{bottom:651.435114px;}
.y11{bottom:664.075871px;}
.y8c{bottom:670.391563px;}
.y76{bottom:675.647533px;}
.y34{bottom:683.716516px;}
.y36{bottom:683.716673px;}
.y89{bottom:685.841586px;}
.y8a{bottom:694.745507px;}
.y75{bottom:699.859951px;}
.y33{bottom:702.461614px;}
.y35{bottom:702.461771px;}
.y88{bottom:703.649429px;}
.y73{bottom:709.232500px;}
.y74{bottom:718.605049px;}
.y8b{bottom:719.099295px;}
.y2b{bottom:726.200407px;}
.y10{bottom:729.416753px;}
.y72{bottom:742.817467px;}
.y2c{bottom:743.207990px;}
.y87{bottom:743.453082px;}
.yf{bottom:748.161851px;}
.y85{bottom:755.630210px;}
.ye{bottom:766.906949px;}
.y71{bottom:767.029886px;}
.y86{bottom:767.807026px;}
.y30{bottom:768.252535px;}
.y2f{bottom:782.311358px;}
.yd{bottom:785.652047px;}
.y70{bottom:791.242304px;}
.y84{bottom:792.160814px;}
.y82{bottom:804.337786px;}
.yc{bottom:813.253110px;}
.y6f{bottom:815.454722px;}
.y83{bottom:816.514758px;}
.y6d{bottom:839.667141px;}
.y81{bottom:840.505046px;}
.y6e{bottom:849.039690px;}
.y6c{bottom:858.412239px;}
.y80{bottom:872.987646px;}
.y7{bottom:878.241116px;}
.y6b{bottom:882.624657px;}
.y6{bottom:898.860724px;}
.y6a{bottom:901.369755px;}
.y67{bottom:910.742304px;}
.y5{bottom:917.605822px;}
.y69{bottom:920.114853px;}
.y61{bottom:928.753063px;}
.y4{bottom:936.350920px;}
.y2e{bottom:937.846622px;}
.y68{bottom:938.859951px;}
.y60{bottom:947.498161px;}
.y3{bottom:955.096018px;}
.y2d{bottom:956.591720px;}
.y65{bottom:963.072369px;}
.y5f{bottom:966.243259px;}
.y66{bottom:972.444918px;}
.y2{bottom:973.841116px;}
.y2a{bottom:979.308436px;}
.y64{bottom:981.817467px;}
.y5e{bottom:996.235416px;}
.y63{bottom:1006.029886px;}
.y5d{bottom:1014.980514px;}
.ya{bottom:1021.821850px;}
.y62{bottom:1039.098269px;}
.y5c{bottom:1044.972671px;}
.yb{bottom:1057.992703px;}
.y5b{bottom:1063.717769px;}
.y5a{bottom:1093.709925px;}
.y59{bottom:1112.455024px;}
.y58{bottom:1131.200122px;}
.y57{bottom:1149.945220px;}
.y56{bottom:1168.690318px;}
.y1{bottom:1196.291381px;}
.h4{height:17.304000px;}
.h9{height:20.188000px;}
.h5{height:25.956000px;}
.hb{height:26.600000px;}
.ha{height:27.398000px;}
.h3{height:28.840000px;}
.h7{height:34.608000px;}
.h6{height:37.492000px;}
.h2{height:46.144000px;}
.h8{height:722.467320px;}
.h1{height:1192.656863px;}
.h0{height:1237.176471px;}
.w1{width:912.261438px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:22.139835px;}
.x15{left:30.995801px;}
.x3{left:34.907278px;}
.x5{left:39.987043px;}
.x25{left:41.809848px;}
.x4{left:44.279827px;}
.x2a{left:95.613903px;}
.x28{left:106.758332px;}
.x2c{left:110.023103px;}
.x2b{left:117.190604px;}
.x29{left:204.002746px;}
.x27{left:206.770147px;}
.x26{left:209.114846px;}
.x16{left:478.000000px;}
.x18{left:484.248366px;}
.x6{left:487.372549px;}
.x7{left:505.084480px;}
.xd{left:520.729920px;}
.xf{left:523.854103px;}
.x13{left:527.591563px;}
.x9{left:592.524582px;}
.xa{left:602.753158px;}
.x1c{left:644.892919px;}
.x1a{left:650.219807px;}
.x17{left:662.622501px;}
.x21{left:670.529496px;}
.x1b{left:683.858510px;}
.x24{left:690.578784px;}
.x23{left:696.983203px;}
.x19{left:704.700092px;}
.x22{left:738.424554px;}
.x11{left:740.768941px;}
.xb{left:748.795279px;}
.x12{left:756.154292px;}
.x14{left:759.343771px;}
.xc{left:764.587399px;}
.x1f{left:788.896824px;}
.x8{left:791.800283px;}
.x1d{left:793.575600px;}
.x20{left:806.688890px;}
.x2{left:821.101995px;}
.x1e{left:827.214303px;}
.x10{left:834.415076px;}
.xe{left:839.101351px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._e{margin-left:-4.958822pt;}
._5{margin-left:-3.345941pt;}
._1{margin-left:-1.742279pt;}
._2{margin-left:-0.887699pt;}
._0{width:0.874042pt;}
._a{width:1.768569pt;}
._4{width:6.891956pt;}
._3{width:12.168301pt;}
._c{width:15.080636pt;}
._d{width:16.010330pt;}
._b{width:17.228184pt;}
._1e{width:68.961218pt;}
._29{width:87.503879pt;}
._1f{width:88.687592pt;}
._19{width:92.372907pt;}
._22{width:102.034484pt;}
._1b{width:105.855003pt;}
._18{width:108.644767pt;}
._16{width:113.150179pt;}
._28{width:119.338464pt;}
._8{width:123.767056pt;}
._f{width:124.744208pt;}
._6{width:130.595508pt;}
._21{width:133.869068pt;}
._1d{width:135.328308pt;}
._2a{width:139.900298pt;}
._23{width:141.197704pt;}
._27{width:146.550869pt;}
._26{width:154.708137pt;}
._1a{width:165.394664pt;}
._1c{width:167.162892pt;}
._20{width:174.071578pt;}
._9{width:188.365577pt;}
._7{width:198.608254pt;}
._24{width:206.928382pt;}
._25{width:210.123073pt;}
._11{width:262.366534pt;}
._10{width:281.539120pt;}
._14{width:318.461242pt;}
._12{width:364.007016pt;}
._13{width:378.654728pt;}
._15{width:395.658256pt;}
._17{width:497.026624pt;}
.fs2{font-size:20.485356pt;}
.fs6{font-size:23.899582pt;}
.fs3{font-size:30.728033pt;}
.fs7{font-size:32.435146pt;}
.fs1{font-size:34.142259pt;}
.fs5{font-size:40.970711pt;}
.fs4{font-size:44.384937pt;}
.fs0{font-size:54.627615pt;}
.y55{bottom:18.647200pt;}
.y0{bottom:19.333333pt;}
.y8{bottom:19.898000pt;}
.y9{bottom:29.383200pt;}
.y54{bottom:29.847200pt;}
.y53{bottom:41.047200pt;}
.y52{bottom:56.971600pt;}
.y51{bottom:76.530667pt;}
.y50{bottom:87.730667pt;}
.y4f{bottom:98.930667pt;}
.y4e{bottom:110.130667pt;}
.y4d{bottom:126.055067pt;}
.y4c{bottom:145.614133pt;}
.y29{bottom:159.637733pt;}
.y4b{bottom:164.373200pt;}
.y4a{bottom:175.573200pt;}
.y28{bottom:175.637733pt;}
.y49{bottom:191.497600pt;}
.y27{bottom:191.637733pt;}
.y25{bottom:192.219467pt;}
.y26{bottom:207.637733pt;}
.y24{bottom:208.219467pt;}
.y48{bottom:211.365200pt;}
.y47{bottom:222.565200pt;}
.y23{bottom:224.219467pt;}
.y46{bottom:233.765200pt;}
.y22{bottom:240.219467pt;}
.y45{bottom:244.965200pt;}
.y21{bottom:256.219467pt;}
.y44{bottom:260.889600pt;}
.y38{bottom:265.407200pt;}
.y20{bottom:272.219467pt;}
.y43{bottom:280.448667pt;}
.y1f{bottom:288.219467pt;}
.y42{bottom:291.648667pt;}
.y41{bottom:302.848667pt;}
.y1e{bottom:304.219467pt;}
.y40{bottom:314.048667pt;}
.y1d{bottom:320.219467pt;}
.y3f{bottom:325.248667pt;}
.y1c{bottom:336.219467pt;}
.y3e{bottom:336.448667pt;}
.y3d{bottom:347.648667pt;}
.y1b{bottom:352.219467pt;}
.y3c{bottom:358.848667pt;}
.y1a{bottom:368.219467pt;}
.y3b{bottom:374.773067pt;}
.y19{bottom:384.219467pt;}
.y37{bottom:393.254533pt;}
.y18{bottom:400.219467pt;}
.y39{bottom:415.017867pt;}
.y3a{bottom:420.666667pt;}
.y17{bottom:423.778533pt;}
.y9b{bottom:426.705200pt;}
.y98{bottom:439.892667pt;}
.y7f{bottom:441.370000pt;}
.y32{bottom:442.814000pt;}
.y99{bottom:447.492667pt;}
.y31{bottom:454.814000pt;}
.y97{bottom:455.092667pt;}
.y7e{bottom:462.036667pt;}
.y9a{bottom:468.280133pt;}
.y16{bottom:479.267200pt;}
.y7d{bottom:482.703333pt;}
.y96{bottom:489.067467pt;}
.y94{bottom:491.861200pt;}
.y15{bottom:495.267200pt;}
.y92{bottom:499.461200pt;}
.y7b{bottom:503.370000pt;}
.y93{bottom:507.061200pt;}
.y95{bottom:509.854933pt;}
.y14{bottom:511.267200pt;}
.y7c{bottom:511.370000pt;}
.y7a{bottom:519.370000pt;}
.y13{bottom:527.267200pt;}
.y91{bottom:530.642267pt;}
.y8f{bottom:533.436000pt;}
.y78{bottom:540.036667pt;}
.y8d{bottom:541.036000pt;}
.y12{bottom:543.267200pt;}
.y79{bottom:548.036667pt;}
.y8e{bottom:548.636000pt;}
.y90{bottom:551.429733pt;}
.y77{bottom:556.036667pt;}
.y11{bottom:566.826267pt;}
.y8c{bottom:572.217067pt;}
.y76{bottom:576.703333pt;}
.y34{bottom:583.590667pt;}
.y36{bottom:583.590800pt;}
.y89{bottom:585.404533pt;}
.y8a{bottom:593.004533pt;}
.y75{bottom:597.370000pt;}
.y33{bottom:599.590667pt;}
.y35{bottom:599.590800pt;}
.y88{bottom:600.604533pt;}
.y73{bottom:605.370000pt;}
.y74{bottom:613.370000pt;}
.y8b{bottom:613.791867pt;}
.y2b{bottom:619.853067pt;}
.y10{bottom:622.598400pt;}
.y72{bottom:634.036667pt;}
.y2c{bottom:634.370000pt;}
.y87{bottom:634.579200pt;}
.yf{bottom:638.598400pt;}
.y85{bottom:644.973067pt;}
.ye{bottom:654.598400pt;}
.y71{bottom:654.703333pt;}
.y86{bottom:655.366667pt;}
.y30{bottom:655.746933pt;}
.y2f{bottom:667.746933pt;}
.yd{bottom:670.598400pt;}
.y70{bottom:675.370000pt;}
.y84{bottom:676.154000pt;}
.y82{bottom:686.547733pt;}
.yc{bottom:694.157467pt;}
.y6f{bottom:696.036667pt;}
.y83{bottom:696.941467pt;}
.y6d{bottom:716.703333pt;}
.y81{bottom:717.418533pt;}
.y6e{bottom:724.703333pt;}
.y6c{bottom:732.703333pt;}
.y80{bottom:745.144267pt;}
.y7{bottom:749.628400pt;}
.y6b{bottom:753.370000pt;}
.y6{bottom:767.228400pt;}
.y6a{bottom:769.370000pt;}
.y67{bottom:777.370000pt;}
.y5{bottom:783.228400pt;}
.y69{bottom:785.370000pt;}
.y61{bottom:792.743200pt;}
.y4{bottom:799.228400pt;}
.y2e{bottom:800.505067pt;}
.y68{bottom:801.370000pt;}
.y60{bottom:808.743200pt;}
.y3{bottom:815.228400pt;}
.y2d{bottom:816.505067pt;}
.y65{bottom:822.036667pt;}
.y5f{bottom:824.743200pt;}
.y66{bottom:830.036667pt;}
.y2{bottom:831.228400pt;}
.y2a{bottom:835.895067pt;}
.y64{bottom:838.036667pt;}
.y5e{bottom:850.343200pt;}
.y63{bottom:858.703333pt;}
.y5d{bottom:866.343200pt;}
.ya{bottom:872.182667pt;}
.y62{bottom:886.929067pt;}
.y5c{bottom:891.943200pt;}
.yb{bottom:903.056533pt;}
.y5b{bottom:907.943200pt;}
.y5a{bottom:933.543200pt;}
.y59{bottom:949.543200pt;}
.y58{bottom:965.543200pt;}
.y57{bottom:981.543200pt;}
.y56{bottom:997.543200pt;}
.y1{bottom:1021.102267pt;}
.h4{height:14.769941pt;}
.h9{height:17.231598pt;}
.h5{height:22.154912pt;}
.hb{height:22.704603pt;}
.ha{height:23.385741pt;}
.h3{height:24.616569pt;}
.h7{height:29.539883pt;}
.h6{height:32.001540pt;}
.h2{height:39.386510pt;}
.h8{height:616.666667pt;}
.h1{height:1018.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:778.666667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:18.897600pt;}
.x15{left:26.456667pt;}
.x3{left:29.795333pt;}
.x5{left:34.131200pt;}
.x25{left:35.687067pt;}
.x4{left:37.795333pt;}
.x2a{left:81.611867pt;}
.x28{left:91.124267pt;}
.x2c{left:93.910933pt;}
.x2b{left:100.028800pt;}
.x29{left:174.127867pt;}
.x27{left:176.490000pt;}
.x26{left:178.491333pt;}
.x16{left:408.000000pt;}
.x18{left:413.333333pt;}
.x6{left:416.000000pt;}
.x7{left:431.118133pt;}
.xd{left:444.472400pt;}
.xf{left:447.139067pt;}
.x13{left:450.329200pt;}
.x9{left:505.753200pt;}
.xa{left:514.483867pt;}
.x1c{left:550.452533pt;}
.x1a{left:554.999333pt;}
.x17{left:565.585733pt;}
.x21{left:572.334800pt;}
.x1b{left:583.711867pt;}
.x24{left:589.448000pt;}
.x23{left:594.914533pt;}
.x19{left:601.501333pt;}
.x22{left:630.287067pt;}
.x11{left:632.288133pt;}
.xb{left:639.139067pt;}
.x12{left:645.420400pt;}
.x14{left:648.142800pt;}
.xc{left:652.618533pt;}
.x1f{left:673.368000pt;}
.x8{left:675.846267pt;}
.x1d{left:677.361600pt;}
.x20{left:688.554533pt;}
.x2{left:700.856933pt;}
.x1e{left:706.074133pt;}
.x10{left:712.220400pt;}
.xe{left:716.220400pt;}
}
